Page 1 of 1

EPC142011 for Visual LANSA Framework V14 SP2 is GA

Posted: Tue Sep 25, 2018 10:44 am
by LANSASupport
EPC142011 for Visual LANSA Framework is now live on the LANSA web site.
https://www.lansa.com/support/notes/epc/

Please note the pre-requisites: EPC142011 has pre-requisites of Visual LANSA EPC142020 and aXes v4.1.1 for the RAMP-TS enhancements.

What’s new - https://docs.lansa.com/14/en/lansa048/i ... sa048_8380

Release notice and upgrade instructions - https://docs.lansa.com/14/en/lansa048/i ... 8_8420.htm